phpldapadmin 1.1.0.5-6ubuntu3.1 source package in Ubuntu

Changelog

phpldapadmin (1.1.0.5-6ubuntu3.1) jaunty-security; urgency=low

  * SECURITY UPDATE: Fixes Directory traversal vulnerability in cmd.php that
    allows remote attackers to include and execute arbitrary local files.
  - added debian/patches/CVE-2009-4427.dpatch: Fixes CVE-2009-4427.
    Patch provided by Debian in Lenny (Debian Bug #561975, DSA-1965-1)
 -- Brian Thomason <email address hidden>   Wed, 07 Jul 2010 18:52:41 -0400

Upload details

Uploaded by:
Brian Thomason on 2010-07-09
Sponsored by:
Jamie Strandboge
Uploaded to:
Jaunty
Original maintainer:
MOTU
Architectures:
all
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Jaunty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
phpldapadmin_1.1.0.5.orig.tar.gz 1007.7 KiB 1247c3d0fb671d6c8cc27319b659ba7c9402abb70c904e0ece83c8b7dcc26e1b
phpldapadmin_1.1.0.5-6ubuntu3.1.diff.gz 22.7 KiB 7caa0680971164e3f776e81def0562424890e3722676a66090c3972ac5f03ca3
phpldapadmin_1.1.0.5-6ubuntu3.1.dsc 1.1 KiB 3926a59407c84ca14602627ef5bf890e29c346e6993102af1e2cff3e39046316

View changes file

Binary packages built by this source

phpldapadmin: No summary available for phpldapadmin in ubuntu jaunty.

No description available for phpldapadmin in ubuntu jaunty.